.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.339082,0.000000,0.000000,0.339082,0,0);-ms-transform:matrix(0.339082,0.000000,0.000000,0.339082,0,0);-webkit-transform:matrix(0.339082,0.000000,0.000000,0.339082,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:278.428000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:34.000000px;}
.fs5{font-size:42.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:64.000000px;}
.fs6{font-size:80.000000px;}
.fs7{font-size:88.000000px;}
.fs9{font-size:116.000000px;}
.fs0{font-size:144.000000px;}
.fs2{font-size:188.000000px;}
.fs1{font-size:228.000000px;}
.y0{bottom:96.299186px;}
.yd{bottom:105.149217px;}
.yb{bottom:105.691748px;}
.yc{bottom:114.304422px;}
.ya{bottom:176.356362px;}
.y9{bottom:204.364506px;}
.y8{bottom:239.968078px;}
.y7{bottom:419.003185px;}
.y6{bottom:577.150863px;}
.y5{bottom:586.848598px;}
.y4{bottom:614.314211px;}
.y3{bottom:902.669239px;}
.y2{bottom:971.367180px;}
.y1{bottom:1033.419121px;}
.h8{height:32.402000px;}
.h7{height:40.026000px;}
.h6{height:41.902344px;}
.h5{height:46.992000px;}
.hc{height:62.656000px;}
.h9{height:78.320000px;}
.hb{height:78.875000px;}
.ha{height:108.453125px;}
.h2{height:137.232000px;}
.hd{height:142.960938px;}
.h4{height:179.164000px;}
.h3{height:267.747233px;}
.h1{height:984.014925px;}
.h0{height:1167.586945px;}
.w1{width:735.129000px;}
.w0{width:956.000000px;}
.x0{left:115.287758px;}
.x2{left:152.010300px;}
.x5{left:167.743688px;}
.x8{left:200.295526px;}
.x1{left:222.200200px;}
.x6{left:252.514099px;}
.x3{left:259.838262px;}
.x7{left:274.473026px;}
.x9{left:561.946442px;}
.xa{left:645.848804px;}
.x4{left:748.590541px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.966095pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.932190pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:273.707927pt;}
.fs4{font-size:33.423612pt;}
.fs5{font-size:41.287992pt;}
.fs3{font-size:47.186276pt;}
.fs8{font-size:62.915035pt;}
.fs6{font-size:78.643794pt;}
.fs7{font-size:86.508173pt;}
.fs9{font-size:114.033501pt;}
.fs0{font-size:141.558828pt;}
.fs2{font-size:184.812915pt;}
.fs1{font-size:224.134812pt;}
.y0{bottom:94.666667pt;}
.yd{bottom:103.366667pt;}
.yb{bottom:103.900000pt;}
.yc{bottom:112.366667pt;}
.ya{bottom:173.366667pt;}
.y9{bottom:200.900000pt;}
.y8{bottom:235.900000pt;}
.y7{bottom:411.900000pt;}
.y6{bottom:567.366667pt;}
.y5{bottom:576.900000pt;}
.y4{bottom:603.900000pt;}
.y3{bottom:887.366667pt;}
.y2{bottom:954.900000pt;}
.y1{bottom:1015.900000pt;}
.h8{height:31.852702pt;}
.h7{height:39.347456pt;}
.h6{height:41.191991pt;}
.h5{height:46.195364pt;}
.hc{height:61.593819pt;}
.h9{height:76.992274pt;}
.hb{height:77.537865pt;}
.ha{height:106.614565pt;}
.h2{height:134.905564pt;}
.hd{height:140.537381pt;}
.h4{height:176.126708pt;}
.h3{height:263.208227pt;}
.h1{height:967.333333pt;}
.h0{height:1147.793333pt;}
.w1{width:722.666667pt;}
.w0{width:939.793333pt;}
.x0{left:113.333333pt;}
.x2{left:149.433333pt;}
.x5{left:164.900000pt;}
.x8{left:196.900000pt;}
.x1{left:218.433333pt;}
.x6{left:248.233333pt;}
.x3{left:255.433333pt;}
.x7{left:269.820000pt;}
.x9{left:552.420000pt;}
.xa{left:634.900000pt;}
.x4{left:735.900000pt;}
}
